Subject: PETA and bees give me a break!

From: TOM LEWIS <[email-masked]>
Date: 20 Feb 1995 02:54:21 GMT

Agree with you completely, Dave, in my many years of beekeeping                                                                            I have
I have never seen beekeepers that did not consider their bees a
resource to be husbanded.  One exception, however, was beekeepers
above the arctic circle in the Yukon Territory Canada and Alaska.
First of all bees do not survive there in the winter.  Each spring
bees are mailed in.  Each winter the bees/brood/wax/etc. are fed to the 
when they finally succumb to the cold.

Another point that is missed entirely by the PETA statements is that until langstroth i
until langstroth invented the hive with replaceable frames, the general rule 
from 15,00000 BC on was to kill all the bees to get the honey or at least shred
the hive to the point of almost destruction.  You can infer from the cave pai
paintings of primitive honey gathering that fire was applied to the bee tree.

Only the modern beekeeper has learned how to harvest only the surplus and
take pains to ensure the hive's survival.  I tell my students that it takes 12 bees their whole lif
takes 12 bees to make 1 tsp of honey.  Bees are like flashlight batteries
the more work they do the sooner they run out of juice.

I think PETA should look elsewhere to stir up a bees nest!